body {
  background: #fff url('/images/covers/nebicko/nebicko-galeria.jpg') top center no-repeat;
}

#heaven_gallery {
  float:left;
  margin-left: -63px;
  margin-top: 33px;
  width: 1000px;
}

.item {
	width: 120px;
	height: 180px;
	float: left;
}

.position1 {
	margin-left: 68px;
	margin-top: 50px;
}

.position2 {
	margin-left: 85px;
}

.position3 {
	margin-left: 117px;
	margin-top: 30px;
}

.position4 {
	margin-left: 100px;
}

.position5 {
	position:absolute;
	margin-top: 203px;
}


.position6 {
	margin-left: 188px;
	position:absolute;
	margin-top: 255px;

}

.position7 {
	margin-left: 392px;
	position:absolute;
	margin-top: 202px;
}

.position8 {
	margin-left: 630px;
	position:absolute;
	margin-top: 235px;

}

.position9 {
	margin-left: 102px;
	margin-top: 22px;
}




.item .cloud {
    position:absolute;
    width: 172px;	
    height: 82px;
    background:transparent url('/images/covers/nebicko/pillow.png') no-repeat;	
    margin-top: 85px;
    margin-left: -15px;
}
.item .photo {
    margin-left: 20px;
}
.item .name {
    margin-left: 20px;
    position:absolute;
    color: #000;
    text-transform: uppercase;
    text-align:center;
    width: 100px;
    margin-top: -30px;
    font-size: 10px;
}


#arrow_home {
	margin-left: 920px;
}

#arrow_back {
	margin-left: -140px;
}

#profile_user_image {
 	margin: 11px 0px 0px 850px; 
}

